>   http://github.com/oldmoe/mysqlplus/issues/#issue/2

Anybody have any ideas for this situation.

The goal is that you can have installed a mysqlplus gem and a mysql gem.

Both contain ext/mysql.so

If you were to
require 'mysqlplus'
then
require 'mysql'

it would not load the "other gem's version of mysql.so" [currently it's 
random as to which one gets loaded]?

Any thoughts/clues?
Thanks.
-r
-- 
Posted via http://www.ruby-forum.com/.